package adapter;

public class ThreeHolesPlug implements StrongPlugInterface {

    @Override
    public void generateStrongElectricity() {
        System.out.println("Powerful 220V comming!");
    }

}
